@charset "shift_jis";

h2 {
	line-height: 20px;
	padding: 0px 10px;
	font-family: HiraKakuProN-W6;
	font-size: 14px;
	color: #fff;
	text-shadow: rgba(0, 0, 0, 0.6) 0 -1px 0;
	border-top: 1px solid #372fdf;
	border-bottom: 1px solid #372fdf;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#909faa), to(#372fdf));
	background-color: 372fdf;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
	padding: var(--entry-content-h2-padding);
	margin-bottom: 2px! important; 
}

.c-entry__title {
	margin-top: 15px !important;
    margin-bottom: 15px !important;
    font-size: 25px !important;
}

.headerp {
	font-size: 21px;
}

.c-entry__title2 {
	margin-top: 40px !important;
	margin-bottom: 15px !important;
	font-size: 25px !important;
}

.headerp_title {
	font-size: 25px;
    margin-bottom: 15px;
    margin-top : 15px;
}

.headerh3 {
	margin-top: 15px !important;
	margin-bottom: 15px !important;
	margin-left: 50px !important;
	font-size : 21px;
}

.c-entry2 {
	margin-left: 2px !important;
}

.headerli {
	font-size: 21px;
	padding-bottom: 20px !important;
}

.headerli2 {
	font-size: 21px;
	padding-bottom: 15px !important;
}